Vsebina
Kazalo 🔎︎

# Funkcija Blue

Vrne modri delež navedene barvne kode.

## Skladnja:

    Blue (Barva As Long)

## Vrnjena vrednost:

Integer

## Parameter:

Barvna vrednost: Izraz vrste Long integer, ki navede barvno vrednost, za katero želimo modri delež.

## Kode napak:

5 Neveljaven klic procedure

## Primer:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Barvo " & lVar & " sestavljajo:" & Chr(13) &_
            "rdeča barva= " & Red(lVar) & Chr(13)&_
            "zelena barva= " & Red(lVar) & Chr(13)&_
            "modra barva= " & Red(lVar) & Chr(13), 64,"barve"
    End Sub